 /* Filter Css added author ibrahim bin karim start */
  
 .filter-form {
    color: #172b4d;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Noto Sans', 'Ubuntu', 'Droid Sans', 'Helvetica Neue', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    font-display: swap;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 8px;
    outline: 0;
    background-color: var(#ffffff);
    box-shadow: var(#FFFFFF, 0px 8px 12px #091e4226, 0px 0px 1px #091e424f);
   
}

.filter-header {
    display: grid;
    position: relative;
    grid-template-columns: 32px 1fr 32px;
    align-items: center;
    padding: 0px 8px;
    text-align: center;
}

.filter-title {
    display: block;
    position: relative;
    grid-column: 1 / span 3;
    grid-row: 1;
    height: 40px;
    margin: 0;
    padding: 0 32px;
    overflow: hidden;
    color: #44546f;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.003em;
    line-height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.filter-close {
    grid-column: 3;
    grid-row: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    border-radius: 8px;
    color: #626f86;
}

.filter-body {
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translate3d(0, 0, 0);
    padding: 10px;
    overflow-x: hidden;
    overflow-y: auto;
    min-height: 200px;

}

.filter-key {
    color: #44546f;
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 1px;
}

.filter-keyword {
    box-sizing: border-box;
    border: none;
    outline: none;
    color: #172b4d;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Noto Sans', 'Ubuntu', 'Droid Sans', 'Helvetica Neue', sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    font-display: swap;
    transition-property: background-color, border-color, box-shadow;
    transition-duration: 85ms;
    transition-timing-function: ease;
    padding: 8px 12px;
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: inset 0 0 0 1px #091e4224;
    width: 100%;
    margin-bottom: 0;
}

.puTG_Ca0g13YD9 {
    margin-top: 8px;
    margin-bottom: 4px;
    color: #44546f;
    font-size: 11px;
    line-height: 14px;
}

.filter-keyword:hover {
    background-color: #f7f8f9;
    box-shadow: inset 0 0 0 1px #091e4224;
}
/* End filtering */

table th,td{
    font-size: 12px;
}